<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2f0fe3195dcc7d712f805761b992d9fe">
  <dict>
    <!--2023-01-31 16:37:06.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-01-31 16:37:06.000-->
    <int key="maxMessageSize">614400</int>
    <!--2023-01-31 16:37:06.000-->
    <int key="smsToMmsTextThreshold">5</int>
  </dict>
</config>
